产品
产品中心
< 返回主菜单
产品

交换机

交换机所有产品
< 返回产品
交换机
查看交换机首页 >

无线

无线所有产品
< 返回产品
无线
查看无线首页 >

云桌面

云桌面所有产品
< 返回产品
云桌面
查看云桌面首页 >

安全

安全所有产品
< 返回产品
安全
查看安全首页 >
产品中心首页 >
行业
行业中心
< 返回主菜单
行业
行业中心首页 >

首页 >IPS威胁百科

IPS威胁百科

"HID.discoveryd.CommandBlinkOn.Unauth.Remote.Command.Execution"

  • 特征库ID:

    46450

  • 漏洞级别:

    critical

  • CVE ID:

  • 建议的动作:

    drop

  • 受影响的系统:

    Linux

  • 协议:

    udp

攻击漏洞描述

这表明攻击企图利用 HP Enterprise VAN SDN 控制器中的远程命令执行漏洞。该漏洞是由于当易受攻击的软件处理恶意制作的请求时对用户输入的验证不足。远程攻击者可能能够利用此漏洞通过精心设计的请求在应用程序上下文中执行任意命令或代码。

影响范围

HID EDGEPlus E400 version 3.5.1.1483 and prior HID EDGEPlus Solo ES400 version 3.5.1.1483 and prior HID EDGE EVO EH400 version 3.5.1.1483 and prior HID EDGE EVO Solo EHS400 version 3.5.1.1483 and prior HID VertX EVO V2-V1000 version 3.5.1.1483 and prior HID VertX EVO V2-V2000 version 3.5.1.1483 and prior HID VertX Legacy V1000 version 2.2.7.568 and prior HID VertX Legacy V2000 version 2.2.7.568 and prior

可能带来的后果

系统被入侵:远程攻击者可以控制易受攻击的系统。

解决办法

目前我们不知道有任何供应商为此问题提供了补丁。

返回顶部

请选择服务项目
关闭咨询页
售前咨询 售前咨询
售前咨询
售后服务 售后服务
售后服务
意见反馈 意见反馈
意见反馈
更多联系方式